## rang 0.1.0

=== DESCRIPTION ===
Package: rang
Title: Reconstructing Reproducible R Computational Environments with
        Ease
Version: 0.1.0
Authors@R: 
    c(person("Chung-hong", "Chan", , "chainsawtiney@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6232-7530")),
      person("David", "Schoch", , "david@schochastics.net", role = "aut", 
           comment = c(ORCID = "0000-0003-2952-4812")))
Description: Resolve the dependency graph of R packages at a specific time point based on the information from various 'R-hub' web services <https://blog.r-hub.io/>. The dependency graph can then be used to reconstruct the R computational environment with 'Rocker' <https://rocker-project.org>.
License: GPL (>= 3)
Encoding: UTF-8
RoxygenNote: 7.2.3
Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
Config/testthat/edition: 3
Imports: anytime, fastmap, jsonlite, memoise, pkgsearch, remotes,
        utils, gh
Depends: R (>= 3.5.0)
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-02-15 16:17:08 UTC; chainsawriot
Author: Chung-hong Chan [aut, cre] (<https://orcid.org/0000-0002-6232-7530>),
  David Schoch [aut] (<https://orcid.org/0000-0003-2952-4812>)
Maintainer: Chung-hong Chan <chainsawtiney@gmail.com>
Repository: CRAN
Date/Publication: 2023-02-16 15:30:02 UTC
