## rang 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Package: rang
-Title: Reconstructing Reproducible R Computational Environments with
-        Ease
-Version: 0.1.0
+Title: Reconstructing Reproducible R Computational Environments
+Version: 0.2.0
 Authors@R: 
     c(person("Chung-hong", "Chan", , "chainsawtiney@gmail.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-6232-7530")),
@@ -11,16 +10,18 @@
 License: GPL (>= 3)
 Encoding: UTF-8
 RoxygenNote: 7.2.3
+URL: https://github.com/chainsawriot/rang
+BugReports: https://github.com/chainsawriot/rang/issues
 Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
 Config/testthat/edition: 3
-Imports: anytime, fastmap, jsonlite, memoise, pkgsearch, remotes,
-        utils, gh
+Imports: parsedate, fastmap, jsonlite, memoise, pkgsearch, remotes,
+        utils, httr, vctrs, renv
 Depends: R (>= 3.5.0)
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-02-15 16:17:08 UTC; chainsawriot
+Packaged: 2023-03-09 15:38:22 UTC; chainsawriot
 Author: Chung-hong Chan [aut, cre] (<https://orcid.org/0000-0002-6232-7530>),
   David Schoch [aut] (<https://orcid.org/0000-0003-2952-4812>)
 Maintainer: Chung-hong Chan <chainsawtiney@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-02-16 15:30:02 UTC
+Date/Publication: 2023-03-09 16:30:02 UTC
