## rang 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rang
 Title: Reconstructing Reproducible R Computational Environments
-Version: 0.2.0
+Version: 0.2.1
 Authors@R: 
     c(person("Chung-hong", "Chan", , "chainsawtiney@gmail.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-6232-7530")),
@@ -19,9 +19,9 @@
 Depends: R (>= 3.5.0)
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-03-09 15:38:22 UTC; chainsawriot
+Packaged: 2023-08-08 12:41:04 UTC; chainsawriot
 Author: Chung-hong Chan [aut, cre] (<https://orcid.org/0000-0002-6232-7530>),
   David Schoch [aut] (<https://orcid.org/0000-0003-2952-4812>)
 Maintainer: Chung-hong Chan <chainsawtiney@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-09 16:30:02 UTC
+Date/Publication: 2023-08-09 10:40:02 UTC
