=== tests/testdata/Rcpp/DESCRIPTION ===
Package: Rcpp
Title: Seamless R and C++ Integration
Version: 1.0.10.4
Date: 2023-03-26
Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, Qiang Kou,
 Nathan Russell, Inaki Ucar, Douglas Bates and John Chambers
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: The 'Rcpp' package provides R functions as well as C++ classes which
 offer a seamless integration of R and C++. Many R data types and objects can be
 mapped back and forth to C++ equivalents which facilitates both writing of new
 code as well as easier integration of third-party libraries. Documentation
 about 'Rcpp' is provided by several vignettes included in this package, via the
 'Rcpp Gallery' site at <https://gallery.rcpp.org>, the paper by Eddelbuettel and
 Francois (2011, <doi:10.18637/jss.v040.i08>), the book by Eddelbuettel (2013,
 <doi:10.1007/978-1-4614-6868-4>) and the paper by Eddelbuettel and Balamuta (2018,
 <doi:10.1080/00031305.2017.1375990>); see 'citation("Rcpp")' for details.
Imports: methods, utils
Suggests: tinytest, inline, rbenchmark, pkgKitten (>= 0.1.2)
URL: https://www.rcpp.org, https://dirk.eddelbuettel.com/code/rcpp.html, https://github.com/RcppCore/Rcpp
License: GPL (>= 2)
BugReports: https://github.com/RcppCore/Rcpp/issues
MailingList: rcpp-devel@lists.r-forge.r-project.org
RoxygenNote: 6.1.1
