=== debian/changelog ===
rang (3.2.0-1) unstable; urgency=low

  * Initial release. Closes: #1008131

 -- Wookey <wookey@debian.org>  Tue, 01 Feb 2022 01:59:07 +0000
