=== debian/control ===
Source: rang
Section: libs
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: cmake, debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://github.com/agauniyal/rang

Package: librang-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: c++ terminal colour library
 Simple header-only library that supports terminal colours
 on unix and windows using ansi sequences.
 Detects if output is a tty, and if colour is supported.
 Uses c++ iostream objects to do this.
 .
 If you need colour support on non-ansi terminals try termdb
 instead.
