=== debian/watch ===
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
opts="pgpsigurlmangle=s%$%.asc%"

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rang-$1.tar.gz%" \
   https://github.com/agauniyal/rang/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
